CVE-2007-0131

2007-01-09T11:28:00
ID CVE-2007-0131
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

JAMWiki before 0.5.0 does not properly check permissions during moves of "read-only or admin-only topics," which allows remote attackers to make unauthorized changes to the wiki.